@charset "utf-8";
*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;}
body{font-family:"微软雅黑" }

/*nav*/
#nav{margin:auto;width:1200px;height:60px;}


#nav .mainlevel{ color:#ffffff;  float:left;width:133px; /*IE6 only*/}
#nav .mainlevel a{color:#ffffff;font-size:14px;text-decoration:none;line-height:37px; display:block;width:97px; }
#nav .mainlevel a:hover{color:#fff;text-decoration:none;background:url(../images/bj_06.jpg)  0 0   no-repeat; }
#nav .mainlevel a.cur{color:#FFFFFF;text-decoration:none;background: url(../images/bj_06.jpg) 0 0  no-repeat;}
#nav .mainlevel ul{display:none;position:absolute;width:auto; z-index:66 }
#nav .mainlevel ul a{ color:#FFFFFF;width:auto;  }
#nav .mainlevel ul a:hover{ background:#f19003;width:auto;}
#nav .mainlevel li{ color:#FFFFFF;font-size:13px;background:#333333;width:auto; position:relative; z-index:23; /*IE6 only*/}
#nav .mainlevel li a{ font-size:13px; padding:0 20px 0 20px/*IE6 only*/}

.pages{clear:both;padding:15px;}
.pages ul{float:left;}
.pages ul li{height:25px;line-height:25px;padding:0 10px;border:1px solid #f1f1f1;float:left;margin:0 5px;}
.pages ul li a{display:block;height:25px;line-height:25px;}
.pages ul li.thisclass{color:#fff;background:#f19003;}